@charset "UTF-8";

.p-service__section {
  border-radius: 30px 30px 0 0;
}

.p-service-intro {
  background-color: #f6f5f3;
  border-radius: 30px 30px 0 0;
  position: relative;
  z-index: 2;
}

.p-service-available {
  background-color: #707071;
  border-radius: 30px 30px 0 0;
  color: #fff;
  position: relative;
  z-index: 3;
}

.p-service-features {
  background-color: #fff;
  position: relative;
  z-index: 4;
}

.p-service-intro {
  padding-bottom: 155px;
  padding-top: 80px;
}
.p-service-intro .c-title-head {
  margin-top: 80px;
}
.p-service__inner {
  margin-inline: auto;
  max-width: 1240px;
  padding-inline: 20px;
}

.p-service-tab {
  align-items: center;
  -moz-column-gap: 40px;
       column-gap: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  row-gap: 15px;
}

.p-service-tab__box {
  border: solid 1px #888889;
  border-radius: 10px;
  padding: 10px 45px 10px 10px;
  position: relative;
  width: 373px;
}
.p-service-tab__box:hover {
  opacity: 1;
}
.p-service-tab__box:hover .p-service-tab__img img {
  transform: scale(1.1);
}
.p-service-tab__box::after {
  background: url(../images/arrow_gray.svg) no-repeat center center/contain;
  content: "";
  display: block;
  height: 10px;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 10px;
}

.p-service-tab__contents {
  align-items: center;
  border-right: solid 1px #888;
  display: flex;
  gap: 15px;
  height: 100%;
}
.p-service-tab__contents .c-title-cycle {
  font-size: 17px;
  font-weight: 500;
}

.p-service-tab__img {
  aspect-ratio: 1/1;
  border-radius: 5px;
  flex-shrink: 0;
  overflow: hidden;
  width: 60px;
}
.p-service-tab__img img {
  transition: transform 0.3s ease;
}

.p-service-intro__contents {
  display: flex;
  flex-direction: column;
  gap: 30px;
  justify-content: space-between;
  margin-top: 31px;
}

.p-service-intro__label {
  font-size: 28px;
  font-weight: normal;
  line-height: calc(52.8 / 28);
}

.p-service-intro__desc {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: normal;
  gap: 15px;
  line-height: 2.2;
  margin-top: 35px;
}

.p-service-intro__slide {
  overflow: hidden;
  width: 100%;
}

.p-service-intro__swiper .swiper-slide {
  aspect-ratio: 370/410;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.p-service-available {
  margin-top: -80px;
  padding-bottom: 80px;
  padding-top: 80px;
}

.p-service-available__boxs {
  -moz-column-gap: 41px;
       column-gap: 41px;
  display: grid;
  grid-template-columns: 1fr;
  margin-inline: auto;
  margin-top: 51px;
  max-width: 450px;
  row-gap: 44px;
  width: 100%;
}

.p-service-available__box {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 100%;
}

.p-service-available__head {
  align-items: flex-start;
  display: flex;
  width: 100%;
}

.p-service-available__img {
  aspect-ratio: 326/221;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.p-service-available__label {
  flex-shrink: 0;
  font-size: 20px;
  font-weight: 100;
  letter-spacing: 0.03em;
  line-height: 1;
  writing-mode: vertical-lr;
}

.p-service-available__body .c-title-cycle {
  font-size: 18px;
  font-weight: 500;
  gap: 7px;
  line-height: calc(27 / 18);
}
.p-service-available__body .c-title-cycle::before {
  height: 5px;
  width: 5px;
}

.p-service-available__desc {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.7;
  margin-top: 5px;
  padding-left: 12px;
}

.p-service-features {
  padding-bottom: 80px;
  padding-top: 80px;
}

.p-service-features__contents {
  display: flex;
  flex-direction: column;
  gap: 70px;
  margin-inline: auto;
  margin-top: 50px;
  max-width: 600px;
}

.p-service-features__block {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.p-service-features__img {
  aspect-ratio: 480/324;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.p-service-features__texts {
  max-width: 650px;
  width: 100%;
}

.p-service-features__head {
  align-items: center;
  border-bottom: solid 1px rgba(51, 51, 51, 0.1);
  display: flex;
  gap: 10px;
  padding-bottom: 20px;
  position: relative;
}
.p-service-features__head::after {
  background-color: #333333;
  bottom: 0;
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  width: 50px;
}

.p-service-features__num {
  align-items: center;
  background-color: #333;
  border-radius: 50%;
  color: #fff;
  display: flex;
  flex-shrink: 0;
  font-size: 16px;
  font-weight: 500;
  height: 40px;
  justify-content: center;
  line-height: 1;
  width: 40px;
}

.p-service-features__title {
  font-size: 20px;
  font-weight: normal;
  line-height: 2.2;
}

.p-service-features__body {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: normal;
  gap: 15px;
  line-height: 2.2;
  margin-top: 25px;
}

@media (min-width: 768px) {
  .p-service-tab__contents {
    gap: 26px;
  }
  .p-service-tab__img {
    width: 90px;
  }
  .p-service-available__boxs {
    grid-template-columns: repeat(2, 1fr);
    max-width: 100%;
  }
  .p-service-available__box {
    border-right: solid 1px rgba(255, 255, 255, 0.2);
    padding-right: 25px;
  }
  .p-service-available__box:nth-last-child(1) {
    border-right: solid 1px rgba(255, 255, 255, 0);
  }
  .p-service-available__box:nth-of-type(2n) {
    border-right: solid 1px rgba(255, 255, 255, 0);
    padding-right: 0;
  }
  .p-service-features__head {
    gap: 21px;
  }
}

@media (min-width: 1024px) {
  .p-service-intro {
    padding-bottom: 214px;
    padding-top: 100px;
  }
  .p-service-intro .c-title-head {
    margin-top: 135px;
  }
  .p-service-tab {
    row-gap: 20px;
  }
  .p-service-tab__box {
    padding: 15px 60px 15px 15px;
  }
  .p-service-tab__box::after {
    right: 25px;
  }
  .p-service-intro__contents {
    align-items: center;
    flex-direction: row;
  }
  .p-service-intro__texts {
    flex-shrink: 0;
    max-width: 465px;
    width: 100%;
  }
  .p-service-intro__slide {
    max-width: 649px;
  }
  .p-service-available {
    padding-bottom: 100px;
    padding-top: 100px;
  }
  .p-service-available__boxs {
    grid-template-columns: repeat(3, 1fr);
  }
  .p-service-available__box:nth-of-type(2n) {
    border-right: solid 1px rgba(255, 255, 255, 0.2);
    padding-right: 25px;
  }
  .p-service-available__box:nth-of-type(3) {
    border-right: solid 1px rgba(255, 255, 255, 0);
    padding-right: 0;
  }
  .p-service-available__img {
    max-width: 326px;
  }
  .p-service-available__desc {
    line-height: 2.2;
    margin-top: 10px;
    max-width: 317px;
  }
  .p-service-features {
    padding-bottom: 160px;
    padding-top: 125px;
  }
  .p-service-features__contents {
    max-width: 100%;
  }
  .p-service-features__block {
    align-items: center;
    flex-direction: row;
    gap: 30px;
    justify-content: space-between;
  }
  .p-service-features__img {
    max-width: 480px;
  }
  .p-service-features__num {
    height: 50px;
    width: 50px;
  }
  .p-service-features__title {
    font-size: 24px;
  }
  .p-service-features__body {
    margin-top: 35px;
  }
}